<?php defined('ABSPATH') OR die('Access denied!');
/**
 * Menu items
 * @param array $menus
 * @return Array
 */

function o365_filter_o365_menu_manager_menu_items( $menus ){

	$menus['settings']     = array('Office 365 Settings','Settings');

	$menus['add_ons']  = array('Office 365 Add-Ons','Add-Ons');

	if( is_plugin_active("o365-user-authentication/o365-user-auth-online.php") && o365_get_o365_activated_plugin() == 1 ) {
		$menus['license']  = array('Office 365 License','License');
	} else if( ! is_plugin_active("o365-user-authentication/o365-user-auth-online.php") && o365_get_o365_activated_plugin() == 1 ) {
		$menus['license']  = array('Office 365 License','License');
	}

	$menus['premium_plans']  = array('Office 365 Premium Plans','Premium Plans');

	if ( is_plugin_active( 'o365-office-add-ins/o365-office-add-ins.php' ) ) {
		$menus['office_addins']  = array('Office 365 Office Add-ins','Office Add-ins');
	}

    return $menus;

}